Subject: [Slack] New messages from Ricky, Bogi Kiss, and more in UENI-LSM
From: Ricky and others via Slack <[email-masked]>
To: "" <[email-masked]>
Date: Thu, 7 Jan 2021 13:16:31 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-1615618967605/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-1615618967605/archives/CRVN7BY4C/p1610024466014900

Ricky (6:31 PM, January 7th)

b37ce3f0-b1fc-4036-9a70-8df9f123fe7b - All the details are already there.

Bogi Kiss (6:34 PM, January 7th)

*@channel* Just a reminder that we are building 3 types of venues:
*Standard*, *Premium* and *VIP.* I need all builders to divide their workload into these 3 types, and *to add a note to each venue*, where you name the type.

*Note taking*: you can write the note in upper/lower case. If you make a mistake (typo) pls add another note with the correct word. If you wrote VIP instead of Premium for example, stick with VIP, otherwise I can't track it.

We will start doing this from tomorrow. With these changes the target should be *57* (19 venues each type). I will fix the claimimg button so you can claim 19 per one claim and then build one type then claim and build the other type. Pls don't forget adding the notes though!

Also: for Premium venues you don't need to add stockimages in gallery
Thank you for your co-operation!

Shane (6:36 PM, January 7th)

How we can know it is VIP, Standard or Premium venue?

Bogi Kiss (6:46 PM, January 7th)

It's going to be you who decides it. I recommend you to build one type first then another type and so on. 17 in vip then 17 in premium and 17 standard for example

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-1615618967605/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account